uuid: 39d27a56-42f9-44d4-96db-ff3949dccab0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Nm_HRaddeU3a2SpD-1SIw0ynjPU_10aIfYiTll1wPus
name: 'Group type'
vid: group_type
description: 'For categorizing groups.'
weight: 0
new_revision: false
